<?php
/**
 * Internationalisation file for Universal Language Selector.
 *
 * Copyright (C) 2012 Alolita Sharma, Amir Aharoni, Arun Ganesh, Brandon Harris,
 * Niklas Laxström, Pau Giner, Santhosh Thottingal, Siebrand Mazeland and other
 * contributors. See CREDITS for a list.
 *
 * UniversalLanguageSelector is dual licensed GPLv2 or later and MIT. You don't
 * have to do anything special to choose one license or the other and you don't
 * have to notify anyone which license you are using. You are free to use
 * UniversalLanguageSelector in commercial projects as long as the copyright
 * header is left intact. See files GPL-LICENSE and MIT-LICENSE for details.
 *
 * @file
 * @ingroup Extensions
 * @licence GNU General Public Licence 2.0 or later
 * @licence MIT License
 */

$messages = array();

/**
 * English
 * @author santhosh
 * @author Amire80
 */
$messages['en'] = array(
	'UniversalLanguageSelector' => 'Universal Language Selector',
	'uls-desc' => 'Gives the user several ways to select a language and to adjust language settings',

	'uls-plang-title-languages' => 'Languages',
);

/** Message documentation (Message documentation)
 * @author Amire80
 * @author Shirayuki
 */
$messages['qqq'] = array(
	'UniversalLanguageSelector' => 'Extension name',
	'uls-desc' => 'Extension description',
	'uls-plang-title-languages' => 'A title for the are in the sidebar in which the interlanguage links are supposed to appear.
This title is shown when there are no interlanguage links there, but an icon that enables the ULS is shown.
{{Identical|Language}}',
);

/** Arabic (العربية)
 * @author Tarawneh
 * @author ترجمان05
 */
$messages['ar'] = array(
	'UniversalLanguageSelector' => 'محدد لغة عالمية',
	'uls-desc' => 'يمنح المستخدم عدة طرق لاختيار لغة، وضبط إعدادات اللغة',
	'uls-select-content-language' => 'حدد اللغة',
);

/** Assamese (অসমীয়া)
 * @author Bishnu Saikia
 */
$messages['as'] = array(
	'UniversalLanguageSelector' => 'গোলকীয় ভাষা নিৰ্বাচক',
	'uls-select-content-language' => 'ভাষা নির্বাচন:',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'UniversalLanguageSelector' => 'Selector universal de llingua',
	'uls-desc' => 'Ufre al usuariu delles maneres pa seleicionar una llingua y axustar la configuración de llingua',
	'uls-plang-title-languages' => 'Llingües',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'UniversalLanguageSelector' => 'Унівэрсальны пераключальнік моваў',
	'uls-desc' => 'Дае карыстальніку некалькі спосабаў выбраць мову і зьмяніць моўныя налады',
	'uls-select-content-language' => 'Выбар мовы',
);

/** Bengali (বাংলা)
 * @author Aftab1995
 * @author Bellayet
 */
$messages['bn'] = array(
	'UniversalLanguageSelector' => 'ইউনিভার্সাল ল্যাঙ্গুয়েজ সিলেক্টর',
	'uls-desc' => 'ব্যবহারকারীকে ভাষা নির্বাচন এবং ভাষা সম্পর্কিত সেটিং সমন্বয়ের বিভিন্ন উপায় দেয়',
	'uls-plang-title-languages' => 'ভাষা',
);

/** Breton (brezhoneg)
 * @author Y-M D
 */
$messages['br'] = array(
	'uls-select-content-language' => 'Dibab ar yezh',
);

/** Czech (česky)
 * @author Mormegil
 */
$messages['cs'] = array(
	'UniversalLanguageSelector' => 'Univerzální výběr jazyka',
	'uls-desc' => 'Nabízí uživateli několik způsobů volby jazyka a úpravy jazykových nastavení',
	'uls-select-content-language' => 'Vyberte jazyk',
);

/** Danish (dansk)
 * @author Christian List
 * @author Peter Alberti
 */
$messages['da'] = array(
	'UniversalLanguageSelector' => 'Universal sprogvælger',
	'uls-desc' => 'Giver brugeren forskellige måder at vælge et sprog, og at justere indstillingerne for sproget',
	'uls-select-content-language' => 'Vælg sprog',
);

/** German (Deutsch)
 * @author Kghbln
 * @author MF-Warburg
 * @author Metalhead64
 */
$messages['de'] = array(
	'UniversalLanguageSelector' => 'Universelle Sprachauswahl',
	'uls-desc' => 'Ermöglicht verschiedene Wege, eine Sprache auszuwählen und Spracheinstellungen anzupassen',
	'uls-plang-title-languages' => 'Sprachen',
	'uls-ime-enable-preferences-label' => 'Eingabemethoden aktivieren',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'UniversalLanguageSelector' => 'Uniwersalny wuběrk rěcow',
	'uls-desc' => 'Dawa wužywarjeju wšake metody, aby rěc wubrał a rěcne nastajenja pśiměrił',
	'uls-select-content-language' => 'Rěc wubraś',
);

/** Divehi (ދިވެހިބަސް)
 * @author Ushau97
 */
$messages['dv'] = array(
	'UniversalLanguageSelector' => 'ޔުނިވާސަލް ލޭންގުއޭޖް ސިލެކްޓަރ',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'uls-select-content-language' => 'Elekti lingvon',
);

/** Spanish (español)
 * @author Armando-Martin
 */
$messages['es'] = array(
	'UniversalLanguageSelector' => 'Selector universal de idiomas',
	'uls-desc' => 'Ofrece al usuario varias formas para seleccionar un idioma y ajustar su configuración',
	'uls-select-content-language' => 'Seleccionar idioma',
);

/** Estonian (eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'UniversalLanguageSelector' => 'Universaalne keelevalija',
	'uls-desc' => 'Võimaldab kasutajal mitmel viisil keelt valida ja keelesätteid kohandada.',
	'uls-select-content-language' => 'Keele valimine',
);

/** Basque (euskara)
 * @author An13sa
 */
$messages['eu'] = array(
	'uls-select-content-language' => 'Hizkuntza aukeratu',
);

/** Persian (فارسی)
 * @author Calak
 * @author Mjbmr
 */
$messages['fa'] = array(
	'UniversalLanguageSelector' => 'انتخاب زبان جهانی',
	'uls-desc' => 'به کاربر راه‌های مختلفی برای انتخاب زبان و تنظیم تنظیمات زبان  می‌دهد',
	'uls-select-content-language' => 'انتخاب زبان',
);

/** Finnish (suomi)
 * @author Nike
 */
$messages['fi'] = array(
	'UniversalLanguageSelector' => 'Suuri kielenvalitsin',
	'uls-desc' => 'Tarjoaa useita tapoja valita kieli ja asettaa kieliasetukset',
	'uls-plang-title-languages' => 'Kielet',
);

/** French (français)
 * @author Ltrlg
 * @author Metroitendo
 * @author Tititou36
 * @author Wyz
 */
$messages['fr'] = array(
	'UniversalLanguageSelector' => 'Sélecteur de Langue Universel',
	'uls-desc' => "Donne à l'utilisateur plusieurs manières de sélectionner une langue et d'ajuster les paramètres de langue",
	'uls-plang-title-languages' => 'Langues',
	'uls-ime-enable-preferences-label' => 'Activer la méthode de saisie',
);

/** Friulian (furlan)
 * @author Klenje
 */
$messages['fur'] = array(
	'uls-select-content-language' => 'Sielç la lenghe',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'UniversalLanguageSelector' => 'Selector universal de linguas',
	'uls-desc' => 'Dá ao usuario varios xeitos de seleccionar unha lingua e de axustar as preferencias da mesma',
	'uls-plang-title-languages' => 'Linguas',
	'uls-ime-enable-preferences-label' => 'Activar os métodos de entrada',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'UniversalLanguageSelector' => 'בורר השפות העולמי',
	'uls-desc' => 'נותן למשתמשים מספר דרכים לבחור שפה ולכוונן את הגדרות השפה',
	'uls-plang-title-languages' => 'שפות',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'UniversalLanguageSelector' => 'Uniwersalny wuběr rěčow',
	'uls-desc' => 'Dawa wužiwarjej wšelake metody, zo by rěč wubrał a rěčne nastajenja přiměrił',
	'uls-select-content-language' => 'Rěč wubrać',
);

/** Indonesian (Bahasa Indonesia)
 * @author Iwan Novirion
 */
$messages['id'] = array(
	'UniversalLanguageSelector' => 'Pilihan Bahasa Universal',
	'uls-desc' => 'Memberikan pengguna beberapa cara untuk memilih bahasa dan menyesuaikan pengaturan bahasa',
	'uls-plang-title-languages' => 'Bahasa',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'UniversalLanguageSelector' => 'Unibersal a Pagpilian ti Pagsasao',
	'uls-desc' => 'Mangited ti agar-aramat kadagiti nadumaduma a pamay-an ti panagpili ti maysa a pagsasao ken ti panagbaliw kadagiti pannakaidisso ti pagsasao',
	'uls-select-content-language' => 'Agpili ti pagsasao',
);

/** Italian (italiano)
 * @author Beta16
 * @author Darth Kule
 */
$messages['it'] = array(
	'UniversalLanguageSelector' => 'Selettore universale della lingua',
	'uls-desc' => 'Fornisce agli utenti diversi modi di selezionare una lingua e sistemare le impostazioni della lingua',
	'uls-plang-title-languages' => 'Lingue',
	'uls-ime-enable-preferences-label' => 'Abilita i metodi di scrittura',
);

/** Japanese (日本語)
 * @author Shirayuki
 */
$messages['ja'] = array(
	'UniversalLanguageSelector' => 'ユニバーサル言語選択',
	'uls-desc' => '言語を選択するため/言語設定を調整するための、いくつかの方法を利用者に提供する',
	'uls-plang-title-languages' => '言語',
	'uls-ime-enable-preferences-label' => '入力メソッドを有効化',
);

/** Georgian (ქართული)
 * @author გიორგიმელა
 */
$messages['ka'] = array(
	'UniversalLanguageSelector' => 'ენების უნივერსალური გადამრთველი',
	'uls-desc' => 'აძლევს მომხმარებელს ენის არჩევისა და კონფიგურაციის საშუალებას',
	'uls-select-content-language' => 'ენის არჩევა',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'UniversalLanguageSelector' => '범용 언어 선택기',
	'uls-desc' => '사용자에게 언어를 선택하고 언어 설정을 바꾸는 몇 가지 방법을 제공',
	'uls-select-content-language' => '언어 선택',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'UniversalLanguageSelector' => 'Alljemein Schproochewahl',
	'uls-desc' => 'Jit dä Metmaachere ongerscheidlejje Müjjeleschkeite, en Schprooch ußzewähle un Enschtällonge für Schprooche ze maache.',
	'uls-select-content-language' => 'En Schprooch ußwähle',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'UniversalLanguageSelector' => 'Universell Auswiel vun der Sprooch',
	'uls-desc' => "Gëtt dem Benotzer verschidde Méiglechkeete fir eng Sprooch erauszesichen an d'Parameter vun der Sprooch festzeleeën",
	'uls-plang-title-languages' => 'Sproochen',
);

/** Minangkabau (Baso Minangkabau)
 * @author Iwan Novirion
 */
$messages['min'] = array(
	'UniversalLanguageSelector' => 'Piliahan Bahaso Universal',
	'uls-desc' => 'Mangagiah pangguno caro untuak mamiliah bahaso dan manyasuaian pangaturannyo',
	'uls-plang-title-languages' => 'Bahaso',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'UniversalLanguageSelector' => 'Универзален избирач на јазици',
	'uls-desc' => 'Му дава на корисникот неколку начини за избор на јазик и прилагодување на јазичните поставки',
	'uls-plang-title-languages' => 'Јазици',
	'uls-ime-enable-preferences-label' => 'Вклучи вносни алатки',
);

/** Malayalam (മലയാളം)
 * @author Santhosh.thottingal
 */
$messages['ml'] = array(
	'UniversalLanguageSelector' => 'ആഗോള ഭാഷാസഹായി',
	'uls-desc' => 'ഭാഷ തിരഞ്ഞെടുക്കുന്നതിനും സജ്ജീകരിക്കുന്നതിനുമുള്ള സംവിധാനം',
	'uls-plang-title-languages' => 'ഭാഷകൾ',
	'uls-ime-enable-preferences-label' => 'എഴുത്തുപകരണം സജ്ജമാക്കുക',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'UniversalLanguageSelector' => 'Pemilih Bahasa Sejagat',
	'uls-desc' => 'Membolehkan pengguna memilih bahasa dan mengubah tetapan bahasa dengan pelbagai cara',
	'uls-select-content-language' => 'Pilih bahasa',
);

/** Norwegian Bokmål (norsk (bokmål)‎)
 */
$messages['nb'] = array(
	'UniversalLanguageSelector' => 'Universal språkvelger',
	'uls-desc' => 'Gir brukeren flere måter å velge språk på og endre språkinnstillinger',
	'uls-select-content-language' => 'Velg språk',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'UniversalLanguageSelector' => 'Universele taalkiezer',
	'uls-desc' => 'Biedt gebruikers verschillende mogelijkheden om een taal te kiezen en bijbehorende instellingen aan te passen',
	'uls-plang-title-languages' => 'Talen',
	'uls-ime-enable-preferences-label' => 'Invoermethoden inschakelen',
);

/** Ossetic (Ирон)
 * @author Bouron
 */
$messages['os'] = array(
	'UniversalLanguageSelector' => 'Универсалон æвзагæвзарæн',
	'uls-desc' => 'Архайæгæн дæтты цалдæр фадат æвзаг равзарынæн æмæ йын уаг сæвæрынæн',
	'uls-select-content-language' => 'Æвзагæвзарæн',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author WTM
 */
$messages['pl'] = array(
	'UniversalLanguageSelector' => 'Uniwersalny Selektor Języka',
	'uls-desc' => 'Daje użytkownikowi kilka sposobów, aby wybrać język i dostosować ustawienia języka',
	'uls-plang-title-languages' => 'Języki',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'UniversalLanguageSelector' => 'Seletor Universal ëd Lenga',
	'uls-desc' => "A dà a l'utent vàire manere ëd selessioné na lenga e ëd sistemé j'ampostassion ëd lenga",
	'uls-select-content-language' => 'Serne la lenga',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Jaideraf
 */
$messages['pt-br'] = array(
	'UniversalLanguageSelector' => 'Seletor universal de idiomas',
	'uls-desc' => 'Oferece ao usuário várias maneiras para selecionar um idioma e ajustar as configurações de idioma',
	'uls-select-content-language' => 'Selecionar idioma',
);

/** Romanian (română)
 * @author Minisarm
 */
$messages['ro'] = array(
	'UniversalLanguageSelector' => 'Selector universal de limbi',
	'uls-desc' => 'Oferă utilizatorului mai multe modalități de a selecta o limbă și de a modifica setările de limbă',
	'uls-select-content-language' => 'Selectare limbă',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'UniversalLanguageSelector' => 'Scacchiatore Universale de Lènghe',
	'uls-desc' => "Dèje diverse mode a l'utende de scacchià 'na lènghe e de consiglià le 'mbostaziune d'a lènghe",
	'uls-plang-title-languages' => 'Lènghe',
	'uls-ime-enable-preferences-label' => 'Abbilite le metode de inserimende',
);

/** Russian (русский)
 * @author Amire80
 */
$messages['ru'] = array(
	'UniversalLanguageSelector' => 'Универсальный переключатель языков',
	'uls-desc' => 'Даёт пользователю несколько способов выбрать язык и произвести установки языка',
	'uls-select-content-language' => 'Выбор языка',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'UniversalLanguageSelector' => 'විශ්ව භාෂා වරකය',
	'uls-select-content-language' => 'භාෂාව තෝරන්න',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Milicevic01
 * @author Милан Јелисавчић
 */
$messages['sr-ec'] = array(
	'UniversalLanguageSelector' => 'Универзални језички изборник',
	'uls-plang-title-languages' => 'Језици',
);

/** Tamil (தமிழ்)
 * @author Logicwiki
 */
$messages['ta'] = array(
	'UniversalLanguageSelector' => 'உலகளாவிய மொழி தேர்வுக் கருவி',
	'uls-desc' => 'பயனருக்கு மொழியை மாற்றவும் மொழி அமைப்புகளை மாற்றவும் செய்ய பல வழிகளை தருகின்றது',
	'uls-select-content-language' => 'மொழியைத் தேர்ந்தெடு',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 * @author Sky Harbor
 */
$messages['tl'] = array(
	'UniversalLanguageSelector' => 'Unibersal na Pampili ng Wika',
	'uls-desc' => 'Nagbibigay sa tagagamit ng ilang mga paraan upang makapili ng isang wika at upang mabago ang mga katakdaan ng wika',
	'uls-select-content-language' => 'Piliin ang wika',
);

/** Ukrainian (українська)
 * @author Steve.rusyn
 */
$messages['uk'] = array(
	'UniversalLanguageSelector' => 'Універсальний вибір мови',
	'uls-desc' => 'Надає користувачу декілька способів вибрати мову та налаштувати мовні параметри.',
	'uls-select-content-language' => 'Оберіть мову',
);

/** Urdu (اردو)
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'UniversalLanguageSelector' => 'عالمگیر زبان منتخب',
	'uls-select-content-language' => 'زبان کا انتخاب کریں',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'UniversalLanguageSelector' => 'Bộ lựa chọn Ngôn ngữ Phổ quát',
	'uls-desc' => 'Trình bày giao diện để lựa chọn ngôn ngữ và điều chỉnh các tùy chọn ngôn ngữ',
	'uls-plang-title-languages' => 'Ngôn ngữ',
	'uls-ime-enable-preferences-label' => 'Bật bộ gõ',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Li3939108
 * @author Shirayuki
 * @author Xiaomingyan
 */
$messages['zh-hans'] = array(
	'UniversalLanguageSelector' => '全球语言选择器',
	'uls-desc' => '为用户提供多种方法来选择语言和调整语言设置',
	'uls-plang-title-languages' => '语言',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'UniversalLanguageSelector' => '通用語言選擇器',
	'uls-desc' => '為用戶提供多種方法來選擇語言和調整語言設置',
	'uls-plang-title-languages' => '語言',
	'uls-ime-enable-preferences-label' => '啟用輸入法',
);
